[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CalcCellExtent (deprecated)

Deprecated.

## Declaration

Source position: grids.pas line 988

`protected procedure TCustomGrid.CalcCellExtent(`
`acol: Integer;`
`aRow: Integer;`
`var aRect: TRect`
`); virtual; overload;`

## Description

This is a remnant from earlier LCL versions. Its has an empty implementation in the current LCL version.